Subject: Last Call: DHCP Option for CableLabs Client Configuration to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 06 Nov 2002 15:00:27 -0500

The IESG has received a request from the Dynamic Host Configuration 
Working Group to consider DHCP Option for CableLabs Client Configuration 
<draft-ietf-dhc-packetcable-04.txt> as a Proposed Standard.  

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the 
[email-masked] or [email-masked] mailing lists by 2002-12-6.

Files can be obtained via http://www.ietf.org/internet-drafts/draft-ietf-dhc-packetcable-04.txt